How to install libscotchmetis-dev on Debian Unstable (Sid)